{
  "verseBefore": "Nưq laa gô 'yo ji hơơq, muuyq poop ôôq ahleh koo! Manih achoo tol ôôq ahleh nưq e muuyq poop nook, ji muuyq đoat tađnah jah kahniq ka ni, yôôch adro nưq hooy vlôh tahmot jaay xôq jah jaay. \n\\ts\\*\n\\p",
  "verseAfter": "Nưq laa gô 'yo hloq ji hơơq, muuyq poop ôôq ahleh koo! Manih achoo tol ôôq ahleh nưq e muuyq poop nook, ji muuyq đoat tađnah jah kahniq ka ni, yôôch adro nưq hooy vlôh tahmot jaay xôq jah jaay. \n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-09-29T02:52:27.368Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
